/*============================*/
/*=== Stili per lo slider ===*/
/*============================*/
#slider {
	border:0px solid #333;
	width:0px;
    height:0px;
    margin:30px ;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
border 0;
display:block;
	
}
.nivo-controlNav {
	position:absolute;
	left:2000px;
	bottom:-42px;
}

